Security Advisory News!

Today’s Topic: WordPress Plugins

Four new Security Advisories have been published!

  • WordPress Plugin – EU Cookie Law (GDPR) – Stored XSS (CVE-2019-16522)
  • WordPress Plugin – Broken Link Checker – Reflected XSS (CVE-2019-16521)
  • WordPress Plugin – Events Manager – Stored XSS (CVE-2019-16523)
  • WordPress Plugin – All in One SEO Pack – Stored XSS (CVE-2019-16520)

Click here for more information!